@media only screen and (max-width: 1700px) {
    .container {max-width:1280px;}
    .site-footer .container {padding-left: 100px; padding-right: 100px;}
    .event .container {max-width: 100%; padding: 0 50px;}
    .event-item-top h4 {font-size: 25px;}
    .top-card, .bottom-card, .flip-card .top-flip, .flip-card .bottom-flip {font-size: 24px;}
    .container-segment {min-width:43px; max-width:43px;}
    .diamond-fancy-text {font-size: 20px; line-height: 28px;}
    .expertise-hidden h2 {font-size: 75px;line-height: 70px;}

    .our-expertise-left h2 {font-size: 50px;}
    .our-expertise-left {max-width: calc(50% - 40px);}
    .our-expertise-right {max-width: calc(50% - 40px);}
    .our-expertise-left {font-size: 18px; line-height: 24px;}
    .core-values {padding: 130px 0 120px 0;}
    .core-values-right h2 {font-size: 50px;}
    .core-values-right {font-size: 18px; line-height: 24px;}
    .core-values-right ul li {font-size: 18px;padding: 0 0 0 30px;}

    .core-values-left {max-width: calc(50% - 40px);}
    .core-values-right {max-width: calc(50% - 40px);}
    .family-legacy-left h2 {font-size: 50px;}
    .family-legacy-left {font-size: 18px; line-height: 24px;max-width: calc(50% - 40px);}
    .family-legacy-right {max-width: calc(50% - 40px);}

    .family-timeline {padding: 115px 0 120px;}
    .family-timeline-inner h2 {font-size: 50px;}

    .eithic-page .container {max-width: 1280px;}
    .contact-follow-item-main {flex-direction: column;align-items: flex-start;}
}
@media only screen and (max-width: 1640px) {
    .inner-container-second-section .left {max-width: 450px;}
    .inner-container-second-section .right {max-width: 450px;}
    .thirdsectionleft {max-width: 450px;}
    .top-section {max-width: 450px;}
    .fancy-diamnnds-flower.active {transform: translate(20%, -20%);}
    
}
@media only screen and (max-width: 1499px) {
    .event-item {max-width: calc(50% - 25px);}
    .text-container {padding-left: 8% !important;}
}
@media only screen and (max-width: 1440px) {
    .site-footer .container {padding-left:60px; padding-right: 60px;}
}
@media only screen and (max-width: 1399px) {
    .event-item-left {padding: 0 20px; max-width: 34%;}
    .event-item-right {max-width: 66%;}
    .container-segment {min-width:37px; max-width:37px;}
    .event-item-dates h5 {font-size: 16px;}
	.top-card, .bottom-card, .flip-card .top-flip, .flip-card .bottom-flip {font-size: 20px;height: 15px; line-height: 31px;}

    
}
@media only screen and (max-width: 1366px) {
    .container {max-width:1100px;}
    .blog-single-right {max-width: 26.7%;}
    .blog-faq {padding: 30px 30px;}
    .accordion-item h5 {padding: 30px 20px;}
    .accordion-item h5 span {right: 20px;}
    .accordion-content {padding: 0 20px 20px;}
    .site-footer-right {max-width: 350px;}
    .main-navigation ul {padding:30px 40px; justify-content: space-between; gap: 0;}
    .main-navigation ul li a {font-size: 16px;}
    .contact-list-item {max-width: 50%;}
    .contact-us { margin: 0; padding: 210px 0 80px 0; }
    .contact-list {margin:70px auto 0 auto;}
    .get-in-touch {padding: 50px 0 110px 0;}

    .top-card, .bottom-card, .flip-card .top-flip, .flip-card .bottom-flip {font-size: 17px; padding-left:0; padding-right: 0;}
    .event-item-dates h5 {font-size: 14px;}
    .event-item-dates p {font-size: 12px;}
    .event-item-center {margin: 25px 0 40px 0;}
    .event-item-bottom .more {font-size: 14px; line-height: 1;}

    .diamonds-banner-inner {padding: 50px 60px;}
    .diamond-exquisite-head {padding: 0px 0 80px;}
    .diamond-fancy-text {font-size: 18px; line-height: 26px;}
    .expertise-hidden h2 {font-size: 64px; line-height: 80px;}
    .diamond-irresistible-head {margin: 0 0 60px 0;}
    .diamond-irresistible {padding: 80px 0 120px 0;}

    .our-specialty-head {padding:80px 0;}
    .our-specialty-head h2 {font-size: 35px;}
    .diamond-exquisite-content .container { max-width: 1100px; }

    .about-banner-inner {padding: 50px 60px;}
    .global-reach {padding: 30px 0 70px 0;}
    .our-expertise-left h2 {font-size: 40px;}
    .core-values-right h2 {font-size: 40px;margin: 0 0 25px 0; padding: 0 0 25px 0;}
    .core-values-right ul li { font-size: 15px; padding: 5px 0 0 25px; margin: 0 0 18px 0; }
    .core-values { padding: 100px 0 100px 0; }
    .family-legacy-left h2 {font-size:40px;}

    .family-timeline { padding: 85px 0 90px; }
    .family-timeline-map {left: -6%;width: 49%;}
    .family-timeline-main {margin: 140px 0 0 0;}

    .inner-container-second-section .left {max-width:370px;}
    .inner-container-second-section .right {max-width:370px;}
    .thirdsectionleft {max-width:370px;}
    .top-section {max-width:370px;}
    .fancy-diamnnds-flower.active {transform: translate(20%, -20%);}
    .text-container > h1 {font-size: 25px;}
    .text-container > p {font-size: 20px;}
    .leftContainer-inner, .rightContainer-inner {font-size: 16px; line-height: 24px;}
    .thirdsectionleft {font-size: 16px; line-height: 24px;}
    .top-section {font-size: 16px; line-height: 24px;}

    .white-diamnnds-big-title {top: 20px;}
    .white-diamnnds-big-title h2 {font-size: 50px; line-height: 46px;}
    .white-diamnnds-text {font-size: 16px; line-height: 24px; max-width: 370px;left: calc(100% - 120px);}

    .fancy-diamnnds-big-title {top: 20px; max-width: 370px;}
    .fancy-diamnnds-big-title h2 {font-size: 50px; line-height: 46px;}
    .fancy-diamnnds-flower.active { transform: translate(30%, -30%); }
    .fancy-diamnnds-flower:nth-child(2).active { transform: translate(-10%, 25%); }

    .fancy-diamnnds-big-title-right {top: 20px; max-width: 470px;}
    .fancy-diamnnds-big-title-right h2 {font-size: 50px; line-height: 46px;}

    .fancy-diamnnds-text {font-size: 16px; line-height: 24px; max-width: 370px;    left: calc(100% - 140px);}
    .fancy-diamnnds-text#fancytext2 {font-size: 16px; line-height: 24px; max-width: 370px; right: calc(100% - 140px);}

    .satisfy-right-inner h2 {font-size: 38px;} 
    .satisfy-right-inner {font-size: 16px; line-height: 24px;}
    .satisfy-left {width:62% !important; margin-left: -5%;}

    .default-page-main, .eithic-page {padding:210px 0 80px 0;}

    .blog-item-img {margin: 0 60px 0 0; width: 48%;}
    .blog-item-content h2 a {font-size: 35px;}
    .blog-item:nth-child(even) .blog-item-img {margin: 0 0 0 60px;}
    .eithic-page .container {max-width: 1100px;}
    .contact-follow-item-main {flex-direction: row;align-items: center;}
}
@media only screen and (max-width: 1299px) { 
    .site-footer {padding:70px 0 0 0;}
    .site-footer-inner {padding: 0 0 50px 0;}
    .site-footer .container {padding-left:40px; padding-right:40px;}
    .site-footer-left {width: 220px;}
    .footer-menu:last-child {min-width: 120px; max-width: 120px;}
}
@media only screen and (max-width: 1279px) {
    .event-item {max-width: calc(50% - 15px);}
}
@media only screen and (max-width: 1199px) {
    h1,.h1 {font-size:30px;}
    h2,.h2 {font-size:28px;}
    h3,.h3 {font-size:25px;}
    h4,.h4 {font-size:22px;}
    h5,.h5 {font-size:20px;}
    h6,.h6 {font-size:18px;}
    body {font-size: 16px; line-height:22px;}
    .container {max-width:930px;}
    .blog-single-left h1 {font-size: 30px;}
    .blog-single-left h2 {font-size: 30px;}
    .blog-single-left h3 {font-size: 28px;}

    .site-footer {padding:50px 0 0 0;}
    .site-footer-inner {flex-wrap: wrap;}
    .site-footer-left {margin: 0 0 40px 0; max-width:100%; width: 100%; text-align: center;}
    .site-footer-left img {margin: 0 auto; display: block; max-width: 270px; width: 100%;}
    .site-footer-right {max-width:40%;}
    .site-footer-center {padding: 0 50px 0 0;justify-content: space-between; max-width: 60%; width: 100%;}
    .main-navigation ul {padding: 20px 30px;}
    .main-navigation ul li a {font-size: 14px;}
    .blog-main {padding: 0 0 100px 0;}
    .blog-item-img {margin: 0 50px 0 0;}
    .blog-item:nth-child(even) .blog-item-img { margin: 0 0 0 50px; }
    .blog-item {margin: 75px 0 0 0;}

    .contact-us {padding: 200px 0 60px 0;}
    .contact-us h1 {font-size: 30px;}
    .contact-list { margin: 40px auto 0 auto; }

    .event-main { padding-top: 200px; }
    .event-item {margin:50px 0 0 0; max-width: calc(50% - 7px);}
    .event .container {padding: 0 30px;}
    .event-item-left {padding: 0 15px;}
    .event-item-top h4 {font-size:20px;}
    .container-segment { min-width: 33px; max-width: 33px; }
    .top-card, .bottom-card, .flip-card .top-flip, .flip-card .bottom-flip {font-size: 15px; font-weight: 400;height: 12px; line-height: 24px;}
    .flip-card div {font-weight: 500;}
    .segment-title {font-size: 11px;}
    .event-item-dates h5 {font-size: 12px;}
    .event-item-dates p {font-size: 11px;}
    .event-item-right {padding: 20px 10px;}
    .event-item-center {margin: 20px 0 30px 0;}
    .event-item-bottom .more:after {top:4px;}
    .event.event-main {padding-bottom: 40px;}

    .diamond-exquisite-head {padding: 0px 0 60px;}
    .diamond-fancy-img {max-width: 47.1%;}
    .diamond-fancy-text {font-size: 16px; line-height: 24px; max-width: 47.1%;}
    .expertise-hidden h2 { font-size: 55px; line-height: 72px; }

    .expertise-dedication-text {max-width: 47.1%;}
    .expertise-dedication-img {max-width: 46.1%;}
    .diamond-irresistible {padding: 60px 0 100px 0;}
    .diamond-irresistible-head {margin: 0 0 50px 0;}

    .diamonds-banner-content {font-size: 16px;line-height: 18px;}
    .diamond-exquisite-content-inner {padding: 25px 0;}
    .our-specialty-head {padding: 60px 0;}
    .our-specialty-head h2 {font-size: 28px;}
    .our-specialty {padding:60px 0 0 0;}

    .about-banner-content h1 {margin: 0 0 12px 0; font-size: 35px;}
    .about-banner-content {max-width: 364px; font-size: 15px;}

    .global-reach-inner h4 {line-height: 35px;}
    .global-reach-inner {max-width: 785px;}
    .global-reach-list {margin:50px auto 0; max-width: 860px;}
    .our-expertise-left h2 { font-size: 30px; margin: 0 0 25px 0; padding: 0 0 20px 0;}
    .our-expertise-left { font-size: 16px; line-height: 22px; max-width: calc(50% - 30px);}
    .our-expertise-right {max-width: calc(50% - 30px);}
    .core-values {padding: 70px 0 70px 0;}
    .core-values-right h2 {font-size: 30px;}
    .core-values-right { font-size: 16px; line-height: 22px; }

    .core-values-left {max-width: calc(50% - 30px);}
    .core-values-right {max-width: calc(50% - 30px);}
    .core-values-right ul {padding: 0 0 0 0;}
    .core-values-right ul li::after {width: 10px; height: 10px; top: 6px;}
    .core-values-right ul li {margin: 0 0 15px 0;padding: 5px 0 0 20px;font-size: 13px;}
    .family-legacy-left { font-size: 16px; line-height: 22px; max-width: calc(50% - 30px); }
    .family-legacy-left h2 {font-size:30px;margin: 0 0 25px 0; padding: 0 0 25px 0;}
    .family-timeline-inner h2 { font-size: 40px; margin: 0 0 25px 0; padding: 0 0 25px 0;}
    .family-timeline {padding: 60px 0 60px;}
    .family-timeline-main { margin: 90px 0 0 0; } 
    .family-timeline-year .item {font-size: 50px;}
    .family-timeline-year {height: 55px;}
    .family-timeline-text {max-width: 355px;left: calc(50% + 85px); top: 4px;}

    .timeline-map-pin {width: 15px;}
    .family-timeline-map {left: 1%; width: 45%; top: -75px;}

    .timeline-rightarrow {top: 160px;}
    .timeline-leftarrow {top: 160px;}

    .main-banner {width: calc(100% - 90px) !important;}
    .diamond-container {transform: scale(0.8);}
    #diamond-img {min-width: 300px;}
    .banner-object {padding: 19vh 0 0 0;}
    .text-container > h1 {font-size: 23px;}
    .text-container > p {font-size: 18px; letter-spacing: 2.5px;}

    .dotsContainer {right: -3px;}
    .inner-container-second-section {padding: 0 45px 0 45px;}
    .planning-marketing {transform: scale(0.8);}
    .inner-container-second-section .left h2 {margin: 0 0 12px 0;font-size: 20px;}

    .leftContainer-inner, .rightContainer-inner { font-size: 14px; line-height: 22px; }
    .inner-container-second-section .left {max-width: 340px;}
    .inner-container-second-section .right {max-width: 340px;}
    .btns-container ul li {font-size: 18px;}
    .video-container {width: calc(100% - 90px);}
    .inner-container-third-section {padding: 75px 75px 0;}
    .thirdsectionleft h2 {font-size: 20px;}
    .thirdsectionleft { font-size: 14px; line-height: 22px; max-width: 340px;}
    .fourth-video-container {width: calc(100% - 90px);}
    .inner-last-section-container {padding: 75px 75px 0;}
    .top-section { font-size: 14px; line-height: 22px; max-width: 342px;}
    .top-section h2 {font-size: 20px;}
    .top-section p {margin-bottom: 25px;}
    .inner-last-section-container .bottom-section {bottom: 120px;}

    #foursection .pear-dia {width: 90px;}
    #foursection .radiant-dia {width: 135px;}
    #foursection .square-dia {width: 115px;}
    #foursection .marquise-dia {width: 150px;}
    #foursection .heart-dia {width: 110px;}
    #foursection .oval-dia {width: 140px;}

    .white-diamnnds-banner {padding: 80px 0 320px 0;}
    .white-diamnnds-big-title {display: none;}
    .white-diamnnds-text-main {display: none;}
    .white-diamnnds {padding: 75px 0 75px 0;}
    .white-diamnnds-top-content h2 {font-size: 40px;}
    .white-diamnnds-btn img {width: 32px;}
    .white-diamnnds-btn.white-diamnnds-btn2 img {width: 75px;}
    .white-diamnnds-top-content h2 {font-size: 30px;}
    .white-diamnnds-banner-content h2 {font-size: 40px;margin: 0 0 10px 0;}
    .white-diamnnds-banner-content {font-size: 18px;line-height: 22px;}
    .fancy-diamnnds-banner {padding:80px 0 320px 0;}
    .fancy-diamnnds-banner-content h2 {font-size: 40px;margin: 0 0 10px 0;}
    .fancy-diamnnds-banner-content {font-size:18px; line-height: 22px;}
    .fancy-diamnnds-big-title {display: none;}
    .fancy-diamnnds-big-title-right {display: none;}
    .fancy-diamnnds-flower {width: 35%;}
    .fancy-diamnnds-flower.active { transform: translate(10%, -10%); }
    .fancy-diamnnds-btn img {width: 30px;}
    .fancy-diamnnds-btn:last-child img { width: 35px; }
    .fancy-diamnnds-btn {margin: 0 20px;}
    .fancy-diamnnds-img-main {margin: 60px 0 30px 0;}
    .fancy-diamnnds-top-content h2 {font-size: 30px;}
    .fancy-diamnnds-top-content p {max-width: 400px; margin-left: auto; margin-right: auto;}
    .fancy-diamnnds-text-main {display: none;}
    .fancy-diamnnds {padding:80px 0 100px 0;}

    .video-banner {padding:80px 0 320px 0;}
    .video-banner-content h2 {font-size: 40px;}
    .video-banner-content {font-size: 18px; line-height: 22px;}
    .event {margin: 0; padding: 90px 0 50px 0;}
    .satisfy-right {padding: 50px 45px 50px 0;}
    .satisfy-right-inner h2 {font-size: 35px;padding: 0 0 25px 0;}
    .satisfy-left { width: 65% !important; margin-left: -8%;}

    .default-page-main, .eithic-page {padding:200px 0 60px 0;}

    .eithic-head { margin: 0 0 40px 0;}
    .eithic-page .container { max-width: 930px; }
    .eithic-page-content {font-size: 20px; line-height: 36px;}
    .eithic-page-content ul li {font-size: 16px;margin: 0 0 25px 0;}
    .eithic-page-content ol li { margin: 0 0 25px 0; }

    .blog-single-info > div {font-size: 13px;}
    .blog-single-info > div:last-child { padding-right: 0; }

    .blog-author {padding: 0 15px;}
    .blog-date {padding: 0 15px;}
    .blog-read {padding: 0 15px 0 30px; background-position: 12px 0;}
    .blog-view {padding: 0 15px 0 30px; background-position: 12px 0;}
    .blog-single-info > div:after {right: -6px; width: 10px;}
    
    .blog-single-banner-bg {height: 410px;}
    .blog-single-banner {padding: 1px 0 50px 0;}
	
	.page-template-blog-page .about-banner-inner {height:410px;}
	.page-template-blog-page .about-banner {padding: 1px 0 50px 0;}
}
@media only screen and (max-width: 991px) { 
    p {margin-bottom: 25px;}
    .container {max-width:100%; padding: 0 25px;}
    .blog-single-banner-bg {margin: 153px auto 0;height: 390px;}
    .blog-single-banner {padding: 1px 0 40px 0;}
    .blog-single-left {max-width: 100%;}
    .blog-single-left p:empty {display: none;}

    .blog-faq {padding:20px 20px;}
    .accordion-item h5 {padding: 20px 20px;}
    .blog-single-right {padding:50px 0 0 0; max-width: 100%;}
    .blog-single-right-item {margin: 0 0 40px 0;}
    .blog-single-right-item:nth-child(2) {margin-bottom:40px;}
    .blog-single-right-item .form-row input[type="email"] {padding: 12px 15px; font-size: 16px;}
    .blog-single-right-item .form-btn input[type="submit"] {padding: 12px 20px;font-size: 16px;}
    .blog-single-main {padding: 0 0 40px 0;}
    .latest-item:last-child {margin: 0;}

    .site-footer-inner {padding: 0 0 30px 0;}
    .site-footer-center {padding: 0 50px 0 0;justify-content: space-between; max-width: 100%; width: 100%;}
    .site-footer-right {padding:30px 0 0 0; max-width:100%;}
    .event-ticker .item strong {font-size: 13px;}
    .event-ticker .item span {font-size: 13px;} 
    .event-ticker .item span img {margin: 0 7px 0 10px;}
    .header-bottom {padding: 20px 25px;}
    .logo {width: 250px;}
    .main-navigation ul { padding:15px 20px; }
    .main-navigation ul li a {padding: 5px 5px; font-size: 12px;}
    .about-banner-inner {margin: 153px auto 0;height: calc(100% - 178px); padding:50px 25px; width: calc(100% - 50px); align-items: flex-start;}

    .blog-item-img {margin:0; width: 100%;}
    .blog-item-content {padding: 30px 0 0 0; flex: none; width: 100%; max-width: 100%;}
    .blog-item:nth-child(even) .blog-item-img { margin: 0 0 0 0; } 
    .blog-item { margin: 45px 0 0 0; }
    .blog-main { padding: 0 0 70px 0;}
    .blog-main-head h1 {font-size: 30px;margin: 0 0 15px 0; padding: 0 0 20px 0;}
    
    .contact-list-item {max-width: 100%;}    
    .contact-us { padding:180px 0 60px 0; }

    .event-item-dates {width: auto;}
    .event-item {max-width: 750px;margin: 30px auto 0 auto;}
    .event-main {padding-top: 170px;}

   .diamonds-banner-inner { margin: 153px auto 0; height: calc(100% - 176px); padding:50px 25px; width: calc(100% - 50px); align-items: flex-start;}
   .diamonds-banner-content h1 {margin: 0 0 7px 0; font-size: 40px;}
   .diamonds-banner-content {font-size: 18px;}
   .diamond-exquisite-head { padding:30px 0 40px; }
   .diamond-fancy-img {max-width: 100%;}
   .diamond-fancy-text {padding:30px 0 0; max-width:100%;}
   .expertise-dedication {padding:40px 0 40px 0;}
   .expertise-dedication-inner {flex-direction: column-reverse;}
   .expertise-dedication-text {margin:50px 0 0 0; padding:0; max-width:100%; position: relative;}
   .expertise-dedication-img {max-width:100%;}
   .expertise-hidden h2 { font-size: 55px; line-height: 55px; }
   .diamond-irresistible {padding: 50px 0 80px 0;}
   .diamond-irresistible-list {margin: 0;}
   .diamond-exquisite-item { margin: 0 auto; padding: 30px 0; width: 70%; }

   .diamond-exquisite-img {max-width: 100%;}
   .diamond-exquisite-img img {width: 100%;}
   .diamond-exquisite-text {padding: 30px 0 0; max-width: 100%;}
   .our-specialty {padding:40px 0 0 0;}
   .our-specialty-inner {flex-direction: column-reverse;}
   .our-specialty-text {padding:30px 0 0 0; max-width: 100%;}
   .our-specialty-img {max-width: 100%;}
   .our-specialty-head {padding: 50px 0;}
   .our-specialty-head h2 {font-size: 25px;}

   .global-reach-item img {width: 80px;}
   .our-expertise-left {padding: 0 0 30px 0; max-width: 100%;}
   .our-expertise-right { max-width:100%;}
   .our-expertise-right img {width: 100%;}
   .core-values {padding: 40px 0 40px 0;}
   .core-values-inner {flex-direction: column-reverse;}
   .core-values-left {max-width:100%;}
   .core-values-right {padding: 0 0 30px 0; max-width: 100%;}
   .core-values-right ul li {font-size: 16px;}
   .family-legacy {padding:40px 0;}
   .family-legacy-left {padding: 0 0 30px 0; max-width: 100%;}
   .family-legacy-right {max-width: 100%;}
   .family-timeline-map {display: none;}
   .family-timeline-main { margin: 70px 0 0 0; }
   .family-timeline-text { max-width: 275px; left: calc(50% + 75px); top: 4px; font-size: 15px; }


   .scroll-snap-container {display: none;}
   .white-diamnnds-top-content p {max-width:476px; margin-left: auto; margin-right: auto;}
   .white-diamnnds-img-main {margin: 20px 0 0 0;}
   .satisfy {padding: 40px 0 0 0;}
   .satisfy-left {width: 100% !important; margin-left: -8%; margin-top: 0;}
   .satisfy-right {padding: 0 45px 40px 45px; width: 100%;}

   .mobile-carousel-mian {margin: 0; padding: 0; position: relative;} 
   .mobile-carousel {display: block; margin: 130px auto 0; height: calc(100vh - 130px); width: calc(100% - 50px); padding: 0 0 74px 0;}
   .mobile-carousel .item {flex-grow: 1;}
   .mobile-carousel .item, .mobile-carousel .item-inner {height: 100%; position: relative;}
   .mobile-carousel .item-inner {padding:20px 0 0; margin: 0 1px;}
   .mobile-carousel-img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events: none;}
   .mobile-carousel-img img {width: 100%; height: 100%;}
   .text-container { padding-left:0 !important; padding-top: 10%; text-align: center;position: relative;}
   .text-container > h1 {letter-spacing: 2.5px;}
   .text-container > p { font-size: 14px; letter-spacing: 1.5px; }
   .banner-object {padding: 23vh 0 0 0; bottom: 0; width: 70vw;}
   .mobile-carousel .slick-list, .mobile-carousel .slick-track {height: 100%;}
   .mobile-carousel .slick-arrow {margin: 0; padding: 0; background-color: transparent; width: 42px; height:42px; display: flex; align-items: center; justify-content: center;}
   .mobile-carousel .prev-arrow {position: absolute; left: 0; bottom: 17px;}
   .mobile-carousel .prev-arrow svg {transform: scale(-1);}
   .mobile-carousel .next-arrow {position: absolute; right: 0; bottom:17px;}
   .mobile-carousel .slick-disabled {opacity: 0.5;}
   .pagingInfo { position: absolute; left: 0; bottom: 27px; width: 100%; text-align: center; color: #B38D69; font-size: 28px; pointer-events: none; }

   .slide-two-top h2 { margin: 0 0 16px 0; font-family: var(--body-font); font-size:25px; text-transform: none; letter-spacing: 0; font-style: normal; font-weight:400; color: #b38d69; }
   .slide-two-top, .slide-two-bottom {font-size: 18px; line-height: 24px;}
   .slide-two-bottom {position: absolute; left: 0; bottom: 10px;}

   .mobile-carousel .item-inner .right-top { display: flex; justify-content: space-between; min-width: 100%; }
   .mobile-carousel .item-inner .right-top ul {margin: 0; padding: 0; list-style-type: none;}
   .mobile-carousel .item-inner .right-top ul li {margin: 0; padding: 0;}
   .mobile-carousel .item-inner .right-top ul li::before {display: none;}
   .mobile-carousel .item-inner .right-top .first-ul li { margin: 0 0 5px 0; color: #b38d69; font-weight: 600;}
   .mobile-carousel .item-inner .right-top .second-ul li {margin: 0 0 5px 0;}

   .slide-four-top h2 { margin: 0 0 16px 0; font-family: var(--body-font); font-size:25px; text-transform: none; letter-spacing: 0; font-style: normal; font-weight:400; color: #b38d69; }
   .slide-four-top, .slide-four-bottom {font-size: 18px; line-height: 24px;}
   .slide-four-bottom {position: absolute; left: 0; bottom: 10px;}

   .slide-five-top h2 { margin: 0 0 16px 0; font-family: var(--body-font); font-size:25px; text-transform: none; letter-spacing: 0; font-style: normal; font-weight:400; color: #b38d69; }
   .slide-five-top {font-size: 18px; line-height: 24px;}
   .slide-five-top p {margin-bottom: 15px;}

   .mobile-carousel .item-inner .slide-five-bottom {margin: 0 auto; max-width:60%; width: 100%; position: absolute; left: 0; right: 0; bottom:40px;}
   .slide-five-bottom .bottom-section { display: flex; justify-content: space-between; width: 100%;}
   .mobile-carousel .item-inner .slide-five-bottom ul {margin: 0; padding: 0; list-style-type: none;}
   .mobile-carousel .item-inner .slide-five-bottom ul li {margin: 0; padding: 0;}
   .mobile-carousel .item-inner .slide-five-bottom ul li::before {display: none;}
   .mobile-carousel .item-inner .slide-five-bottom .left-ul li { margin: 0 0 5px 0; color: #b38d69; font-weight: 600; }
   .mobile-carousel .item-inner .slide-five-bottom .right-ul li {margin: 0 0 5px 0;}

   .slider-progress-bar { position: absolute; left: 0; bottom: 0; display: block; width: 100%; height:6px; border-radius:0; overflow: hidden; background-color: transparent; background-image: linear-gradient(to right, #B38D69, #B38D69); background-repeat: no-repeat; background-size:20% 100%; opacity: 1; z-index: 1; transition: background-size 0.4s ease-in-out; }
   #fivesection-main .planning-marketing-main {opacity: 1; visibility: visible;}
   #foursection-main .planning-marketing-main {opacity: 0.6; visibility: visible;}
   #fivesection-main .diamond-container #diamond-img {opacity: 0; visibility: hidden;}
   #secondsection-main .planning-marketing-carousel {opacity: 0; visibility: hidden;}
   #thirdsection-main .planning-marketing-carousel {opacity: 1; visibility: visible;}
   .diamond-wrapper {position: absolute; transform: scale(1);}
   .diamond-wrapper.hide-diamnnds {opacity: 1;}
   .mobile-carousel-mian {display: block;}

   .error404 .contact-us {margin: 128px 0 0 0;}

   .default-page-main, .eithic-page {padding:180px 0 60px 0;}
   .default-page-main h1 {margin: 0 0 30px 0; font-size: 30px;}

   .fancy-diamnnds-banner .container {justify-content: flex-start}

   .blog-single-banner-bg {height: 390px;}
    .blog-single-banner {padding: 1px 0 40px 0;}
	
	.page-template-blog-page .about-banner-inner {height: 390px;}
	.page-template-blog-page .about-banner {padding: 1px 0 40px 0;}
}
@media only screen and (max-width: 767px) {
    .site-header {z-index: 999999;}
    .container {padding: 0 20px;}
    .header-bottom {padding: 13px 20px;}
    .header-top {display: none;}
    .site-footer {padding: 50px 0 40px 0;}
    .site-footer .container { padding-left: 15px; padding-right: 15px; }
    .site-footer-center {display: none;}
    .site-footer-right {padding:0 0 0 0; max-width: 100%; position: relative;}
    .site-footer-right form {padding: 0 0 0 0;}
    .site-footer-right form input[type="submit"] {margin: 60px auto 0; position: relative; display: block;}
    .site-footer-right p {font-size: 11px; position: absolute; left: 0; bottom: 150px; text-align: center; width: 100%;}
    .footer-social {margin:60px 0 0 0;}
    .footer-social ul {justify-content: center;}
    .site-footer-bottom {flex-direction: column;}
    .site-footer-bottom p {text-align: center;}
    .policy-menu ul {margin: 0; flex-direction: column;}
    .policy-menu ul li {margin:15px 0 0 0;}
    .logo { width:160px; }
    .blog-single-banner-bg { margin: 100px auto 0; height: calc(100% - 120px); }
    
    .blog-single-info {margin: 0 0 20px; padding: 0 0 15px 0; flex-direction: column; align-items: flex-start;}
    .blog-single-info > div {margin: 0 0 13px 0;padding: 0;}
    .blog-single-info > div.blog-read {padding-left: 20px; background-position: 0 0;}
    .blog-single-info > div.blog-view {padding-left: 20px; background-position: 0 0;}
    .blog-single-info::before {left:0; right:0;}
    .blog-single-left h2 {font-size: 25px; }
    .blog-single-left h3 {font-size: 25px;}
    .blog-single-left {line-height: 28px;}
    .blog-single-share ul {flex-direction: column;}
    .blog-single-share ul li {padding: 12px 0;width: 100%; font-size: 14px;}
    .blog-single-share { margin: 0 0 35px 0; padding: 0px 0 0 0; }
    .blog-faq { padding: 0 0; }
    .accordion-item h5 { padding: 15px 35px 15px 15px;}
    .accordion-item h5 span { right: 10px; }
    .accordion-item h5 {font-size: 15px;}
    .accordion-content { padding: 0 15px 15px; font-size: 15px;}

    .main-navigation {overflow: auto; height: calc(100vh - 80px); background-color: rgba(23,38,61,0.9);}
    .main-navigation ul li a {font-size: 17px; font-weight: 600;}
    .main-navigation ul {padding:50px 20px; border: 0; flex-direction: column; height: 100%;}

    .about-banner-inner {margin: 100px auto 0;/*height: calc(100% - 120px);*/ height: calc(var(--vh, 1vh)* 100 - 120px); width: calc(100% - 40px); padding: 25px 15px;}
    .blog-item-img {margin:0;width: 100%;}
    .blog-item-content {padding:20px 0 0 0; flex: none; width: 100%; max-width: 100%;}
    .blog-item-content .view {font-size: 15px;}
    .blog-item:nth-child(even) .blog-item-img {margin: 0 0 0 0;}
    .blog-main {padding: 0 0 50px 0;}

    .contact-us {padding: 120px 0 60px 0;}
    .contact-list {margin:20px -5px 0 -5px; max-width: initial; width: auto;}
    .contact-list-item {padding: 0 0;}
    .contact-list-item-img { margin: 0 10px 0 0; padding: 0; max-width: 60px; }
    .contact-list-item-content h5 {font-size: 18px;}
    .contact-list-item-content p {padding: 2px 0 0 20px;}
    .contact-list-item-content {font-size: 12px; line-height: 20px;}
    .contact-list-item-inner .our-team {font-size: 14px;}
    .contact-list-item-top {min-height: 88px;}
    .contact-list-content-item h6 {font-size: 15px;}
    .contact-follow-item a {font-size: 14px;}

    .event-main {padding-top: 120px;}
    .event-item {padding:8px; position: relative;}
    .event-item-left {max-width: 100%; height: 270px;}
    .event-item-left img {width: 60%;}
    .event-item-right {max-width:100%; text-align: center;}
    .event-item-right {padding: 20px 10px 10px;}
    .timer-container {position: absolute; top: 20px; right: 20px; z-index: 99999;}
    .event-item-top {margin: 0 0 10px 0; justify-content: center; align-items: center;}
    .event-item-top h4 {font-size: 25px;}
    .event-item-dates h5 {margin: 0 0 8px 0; font-size: 16px;}
    .event-item-dates {width: 100%; text-align: center;}
    .event-item-dates p { font-size: 16px; width: 100%; align-items: center; justify-content: center; }
    .event .container { padding: 0 20px; }
    .event-item-dates:last-child {margin: 30px 0 0 0;}  
    .event-item-dates p img { margin: 0px 5px 0 0; }
    .event-social ul li {padding: 0 3px;}
    .event-social {width: auto; flex: 1;}
    .event.event-main {padding-bottom:30px; padding-top: 93px;}
    .event-head h2 {margin: 0 0 20px 0; padding: 0 0 25px 0;}
    .get-in-touch-inner h2 {margin: 0 0 20px 0; padding: 0 0 25px 0;}
    .form-row-col {width:100%;}
    .segment-title { font-size: 12px; color: #fff;}
    .container-segment { min-width: 37px; max-width: 37px; }
    .top-card, .bottom-card, .flip-card .top-flip, .flip-card .bottom-flip {font-size: 20px;}

    .diamonds-banner-inner { margin: 100px auto 0; padding: 25px 15px; /*height: calc(100% - 120px);*/    width: calc(100% - 40px); align-items: flex-start;}
    .page-template-white-diamond-page .diamonds-banner-inner {height: calc(26vh - 0px);}
    .page-template-white-diamond-page .diamonds-banner {height: auto;}
    .page-template-fancy-diamond-page .diamonds-banner-inner {height: calc(26vh - 0px);}
    .page-template-fancy-diamond-page .diamonds-banner {height: auto;}
    .blog-main {padding-top:30px;}

    .page-template-blog-page .about-banner-inner {height: calc(26vh - 0px);}
    .page-template-blog-page .about-banner {height: auto;}

    .expertise-hidden h2 { font-size: 12.2vw; line-height: 13.5vw; }
    .diamond-fancy-text {line-height: 24px;}
    .diamonds-banner-content h1 {margin: 0 0 5px 0; font-size: 25px; line-height: 1.1;}
    .diamonds-banner-content { font-size: 13px; line-height: normal; }
    .diamond-exquisite-head h2 {font-size: 25px;line-height: 1.1;margin: 0 0 20px 0; padding: 0 0 25px 0;}
    .diamond-exquisite-head {padding: 20px 0 30px;}
    .diamond-fancy-content-inner {padding: 30px 0;}
    .diamond-fancy-text {padding:25px 0 0;}
    .expertise-dedication {padding:25px 0 25px 0;}
    .diamond-irresistible {padding:30px 0 30px 0;}
    .diamond-exquisite-item {width: 100%;}
    .our-specialty {padding:30px 0 0 0;}
    .our-specialty-head { padding: 40px 0 30px;}
    .our-specialty-head h2 {font-size: 22px;}

    .about-banner-content h1 {font-size: 30px;}
    .global-reach-inner h4 { line-height: 30px; font-size: 22px; }
    .global-reach-list {flex-wrap: wrap;}
    .global-reach-item {margin: 0 0 30px 0; width: 50%;}
    .global-reach { padding: 20px 0 20px 0; }
    .our-expertise {padding:30px 0;}
    .core-values { padding: 30px 0 30px 0; }
    .core-values-right ul li {width: 100%;}
    .family-legacy { padding: 30px 0; }
    .family-timeline-inner h2 {font-size: 30px;}
    .family-timeline-year .item { font-size: 70px; }
    .family-timeline-year { height: 75px; }
    .family-timeline-main { margin: 40px 0 0 0; }
    .family-timeline { padding: 50px 0 30px; }
    .family-timeline-text {position: relative; left:0; top:0; margin:40px auto 0; min-height: 70px; width: 100%; text-align: center;}
    .timeline-rightarrow {top: 184px;}
    .timeline-leftarrow {top: 184px;}

    .white-diamnnds-banner {padding:25px 0 375px 0; background-position: 97% center; }
    .white-diamnnds-banner-content h2 {font-size: 30px;}
    .white-diamnnds { padding:35px 0 55px 0; }
    .white-diamnnds-top-content > h2 {font-size:25px;margin: 0 0 20px 0; padding: 0 0 20px 0;}
    .white-diamnnds-img {max-width: 200px;}
    .white-diamnnds-img.active { transform: translateX(-80px);}
    .white-diamnnds-img.white-diamnnds-img2.active {transform: translateX(80px);}
    .white-diamnnds-btn {margin: 0 30px;}
    .white-diamnnds-btn h2 {font-size: 25px;}
    .white-diamnnds-btn img {margin: 0 10px 0 0; width: 26px;}
    .white-diamnnds-btn.white-diamnnds-btn2 img {width: 60px;}
    .white-diamnnds-btn:first-child {margin-left: 0;}
    .fancy-diamnnds-banner {padding:25px 0 375px 0; background-position: 9% center;}
    .fancy-diamnnds-banner-content h2 {font-size: 30px;}
    .fancy-diamnnds {padding:30px 0 50px 0;}
    .fancy-diamnnds-top-content > h2  {font-size:25px;margin: 0 0 25px 0; padding: 0 0 25px 0;}
    .fancy-diamnnds-flower {width: 65%; top: 27%;}
    .fancy-diamnnds-btn img {width: 23px; margin: 0 10px 0 0;}
    .fancy-diamnnds-btn:last-child img {width: 30px;}
    .fancy-diamnnds-btn h2 {font-size: 25px;}
    .fancy-diamnnds-btn { margin: 0 15px;}
    .fancy-diamnnds-btn:first-child {margin-left: 0;}
    .fancy-diamnnds-btn:last-child {margin-right: 0;}
    .fancy-diamnnds-flower:nth-child(2) {bottom: 30%;}
    .fancy-diamnnds-flower:nth-child(3) {top: 34%;}
    .video-banner { padding:25px 0 375px 0; }
    .video-banner-content h2 {font-size:40px;}
    .video-banner-content {text-align: center;}
    .event {padding:43px 0 40px 0;}
    .satisfy {padding:0px 0 0 0;}
    .satisfy-left {margin-top:-50px; width: 120% !important; margin-left: -15%;}
    .satisfy-right {padding: 0 20px 40px 20px;}
    .satisfy-right-inner h2 {text-align: center; font-size: 30px;}
    .satisfy-right-inner h2:before {margin: 0 auto;}
    .satisfy-btn a { margin: 0 15px 0 0; }

    .header-bottom {background-color: #17263d;}
    .logo a img{filter: brightness(0) invert(1);}
    .menu-toggle img {filter: brightness(0) invert(1);}

    .mobile-carousel {padding: 0 0 50px 0; margin: 75px auto 0; width: calc(100% - 25px); height: calc(var(--vh, 1vh)* 100 - 75px);}
    .mobile-carousel .slick-arrow svg { width: 13px; }
    .mobile-carousel .prev-arrow {bottom: 6px; left: -10px;}
    .mobile-carousel .next-arrow {bottom: 6px; right: -10px;}
    .slider-progress-bar {height:4px;}
    .pagingInfo {bottom: 15px;font-size: 20px;}
    .diamond-wrapper {transform: scale(0.7);top: 12vw;}
    .text-container {gap: 5px; padding-top:13vw; }
    .text-container > p {font-size: 15px;}
    .banner-object {padding: 16vh 0 0 0; bottom: 0; width:76vw;}

    .slide-two-top h2 {font-size: 17px; margin: 0 0 8px 0;}
    .slide-two-top, .slide-two-bottom { font-size: 13px; line-height: 18px;}
    .slide-two-bottom {bottom: 0;}
    .mobile-carousel .item-inner {padding: 0 0 0;}
    .mobile-carousel .item-inner .right-top {font-size: 14px; line-height:20px;}
    .mobile-carousel .item-inner .right-top .first-ul li {margin: 0 0 2px 0;}
    .mobile-carousel .item-inner .right-top .second-ul li {margin: 0 0 2px 0;}

    .slide-four-top h2 {font-size: 17px; margin: 0 0 8px 0;}
    .slide-four-top, .slide-four-bottom { font-size: 13px; line-height:18px; }
    .slide-four-bottom {bottom: 0;}

    .slide-five-top h2 {font-size: 17px; margin: 0 0 8px 0;}
    .slide-five-top, .slide-four-bottom { font-size: 13px; line-height: 18px;}

    .mobile-carousel .item-inner .slide-five-bottom {bottom: 0;}
    .mobile-carousel .item-inner .slide-five-bottom {font-size: 12px; line-height: 18px;}
    .mobile-carousel .item-inner .slide-five-bottom .left-ul li {margin: 0 0 2px 0;}
    .mobile-carousel .item-inner .slide-five-bottom .right-ul li {margin: 0 0 2px 0;}
    .slide-five-top p { margin-bottom: 10px; }

    #fivesection-main .planning-marketing-main {top:10px;}
    .error404 .contact-us { margin:80px 0 0 0; }
    .error404 .contact-head h1 {margin: 0 0 10px; font-size: 100px;}
    .error404 .contact-head h4 {margin: 0 0 30px 0; font-size: 30px;}
    .error404 .contact-head {font-size: 20px; line-height: 1.3;}
    .error404 .contact-us {padding: 0 0 50px 0; height: calc(var(--vh, 1vh)* 70);}

    .default-page-, .eithic-page {padding:120px 0 60px 0;}
    .default-page-main h1 {margin: 0 0 30px 0; font-size:25px;}

    .blog-single-right-item .form-btn { margin: 0 0 24px 0; position: relative; }
    .blog-single-right-item .form-btn span.wpcf7-spinner { position: absolute; top: 0; right: 10px; bottom: 0; margin: auto; z-index: 2; }

    .eithic-page-content {font-size:16px; line-height:26px;}
    .eithic-page-content ul li {font-size: 16px;margin: 0 0 15px 0;}
    .eithic-page-content ol li { margin: 0 0 15px 0; }
    .eithic-page-content ul li:before { top: 9px; }

    .site-footer-right .form-btn .wpcf7-spinner { position: absolute; right: calc(50% - 60px); top: 120px; }
    .event-main .event-list {padding:0;}
    .blog-item-content .blog-single-info { margin: 15px 0 15px; padding: 0; }
    .blog-single-info > div:after {display: none;}
    .blog-item-content h2 a {font-size:28px;}

    .blog-single-banner-bg {height: 170px;}
    .blog-single-banner {padding: 1px 0 20px 0;}
    .download-app {display: none;}

    body:not(.home) .download-app { transform: translateX(-20px); font-size: 15px; width: 210px; }

    .flip-card {gap: 1px 1px;}
    .timer-container {gap: 1px 3px;}
	
	.page-template-blog-page .about-banner-inner {height: 170px;}
	.page-template-blog-page .about-banner {padding: 1px 0 0 0;}
    .planning-marketing {top: 60px;}
    .planning-marketing-carousel {top: -20px; transform: scale(1.3);}


    .planning-marketing-main {opacity: 0 !important;}
    #full_wrapper.secondsection-main .planning-marketing-main {opacity: 0.6 !important; visibility: visible;}
    #full_wrapper.thirdsection-main .planning-marketing-main {opacity: 0.6 !important; visibility: visible;}
    #full_wrapper.foursection-main .planning-marketing-main {opacity: 0.6 !important; visibility: visible;}
    #full_wrapper.fivesection-main .planning-marketing-main {opacity: 1 !important; visibility: visible;}

    .event-item-bottom {display: none;}

}
@media only screen and (min-height: 553px) and (max-height: 558px) and (max-width:375px) {
    .diamond-wrapper {top: 4vw;}
    .banner-object {padding: 14vh 0 0 0;}
}

@media only screen and (max-width: 460px) {
    .contact-follow-item-main { flex-direction: column; align-items: flex-start; }
}
@media only screen and (max-width: 360px) {
    .fancy-diamnnds-btn {margin: 0 15px;}
    .fancy-diamnnds-btn {margin: 0 10px;}
    .fancy-diamnnds-btn h2 {font-size: 22px;}
    .video-banner-content h2 {margin: 0 0 10px 0; font-size:30px;}
    .satisfy-right-inner h2 {font-size: 25px;}
    .fancy-diamnnds-banner-content h2 { font-size: 25px; }
    .fancy-diamnnds-banner-content {font-size: 16px;}
    .white-diamnnds-banner-content p {font-size: 16px;}
    .slide-two-top, .slide-two-bottom { font-size: 11px; line-height: 16px; }
    .slide-four-top, .slide-four-bottom { font-size: 11px; line-height: 16px; }
    .slide-five-top {font-size: 11px; line-height: 16px;}
    .text-container {padding-top:14vw;}

    
}